function FileData_Pairs(x)
{
x.t("description","assumes");
x.t("installed","smtk");
x.t("plugin","1.2.3");
x.t("program","java");
x.t("assumes","eclipse");
x.t("1.2.3","following");
x.t("10.1","eclipse");
x.t("ide","10.1");
x.t("ide","compile");
x.t("3.1.2","installed");
x.t("3.1.2","plugin");
x.t("smtk","described");
x.t("compile","run");
x.t("section","3.3.1.6");
x.t("java","ide");
x.t("eclipse","3.1.2");
x.t("described","section");
x.t("run","program");
x.t("following","description");
}
